[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.CMAppShowBtnGlyphChanged

## Declaration

Source position: buttonpanel.pas line 95

`protected procedure TCustomButtonPanel.CMAppShowBtnGlyphChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.